@font-face {
    font-family: 'yekan';
    src : url('../font/Yekan.ttf') format('truetype');
}
@font-face {
    font-family: 'isans';
    src : url('../font/isttf.ttf') format('truetype');
}
@font-face {
    font-family: 'gadugi';
    src : url('../font/gadugi.ttf') format('truetype');
}

@font-face {
    font-family: 'isansFaNum';
    src: url('../font/iranSansFarsiNumber.ttf') format('truetype');
}

.yekanFont{
    font-family: 'yekan' !important;
}

.gadugiFont{
    font-family: 'gadugi' !important;
}

.isansFont{
    font-family: 'isans' !important;
}

.isansFont--faNum {
    font-family : 'isansFaNum' !important;
}